#overlay_CO {
	display: table;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(overlay.png);
	z-index: 15000;
}

#overlay #window {
	display: table-cell;
	vertical-align: middle;
}

#overlay #inner {
	width: 850px;
	margin: 0 auto;
	padding: 5px;
	max-height: 700px;
	overflow: auto;
	background-color: #CCC;
}

#overlay_cookies {
	display: table;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 25px;
	background: url(overlay.png);
	background-color:#FFFFFF;
	z-index: 14000;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(163,163,163,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(163,163,163,1);
	box-shadow: 0px 0px 5px 0px rgba(163,163,163,1);
}

#show_window:hover{
	text-decoration:underline;
}